Subject: Ticket Assigned - Payment failed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 04:41:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment failed Hello,

I purchased something online on 24-02-2022 and my first payment failed OMR
31.110 .
I waited upto one hour and I got failed confirmation sms then I made
payment again, unfortunately bank muscat not returned my amount,I contacted
them but they asked for ARN number,Kindly provide me ARN number so that I
can claim my failed amount back.

note : attached sms screenshot.

regards.
Muhammed Haneef
+968 92047793

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3985137